.product_details_main{padding-top: 15px;}
.product_details_main .ps-product--detail h1 {margin-bottom: 5px; font-size: 18px;}
.product_details_main .ps-product--detail .ps-product__meta p a {color: #0099CC;}
.product_details_main .ps-product--detail .ps-product__price.sale del, .product_details_main .ps-product--detail .ps-product__price.sale small {font-size: 14px;}
.product_details_main .ps-product--detail .ps-product__price.sale{font-weight: 500; margin-bottom: 0}
.product_details_main .ps-product--detail .ps-product__meta{margin-bottom: 5px;}
.product_details_main .ps-product--detail .ps-product__desc ul li{font-size: 14px; line-height: 20px; margin-bottom: 10px}
.product_details_main .ps-product--detail .ps-product__shopping {margin-bottom: 1rem; padding-bottom: 16px;}
.product_details_main .ps-product--detail .ps-product__desc ul, .product_details_main .ps-product--detail .ps-product__variations{margin-bottom: 1rem}
.product_details_main .ps-product--detail .ps-product__desc, .product_details_main .ps-product--detail .ps-product__variations figure figcaption {margin-bottom: 10px;}
.product_details_main .ps-product--detail .ps-product__shopping .form-group--number input {border-color: #00000026; max-width: 100%;}
.product_details_main .form-group--number .form-control{height: 37px}
.product_details_main .form-group--number button{font-size: 16px}
.product_details_main .ps-btn--blue {background: #51BBD3;}
.product_details_main .ps-product--detail .ps-product__specification p {color: #999999;     margin-bottom: 5px;}
.product_details_main .ps-product--detail .ps-product__specification p strong {color: #000;}
.product_details_main .ps-product--detail .ps-product__specification p a:hover{color: #0099CC}
.product_details_main .ps-product--detail .ps-product__sharing{padding-top: 5px}
.product_details_main .ps-product--detail > .ps-product__content {padding-top: 15px;}
.product_details_main .ps-product--detail .ps-tab-list li a {padding: 15px 20px 15px 0; font-weight: 500;}
.product_details_main .ps-product--detail .ps-tab-list li a:before{background-color: #51BAD3}
.product_details_main .ps-product--detail .ps-tab-list{margin-bottom: 24px;}
.product_details_main .rbox .in1 {
    display: inline-block;
    border: 1px solid #f1f1f1;
    max-width: 56px;
    padding: 8px;
    height: 26px;
}
.norating{text-align: center; width: 100%;}
.norating .imgbox{width: 400px; display: inline-block; margin: auto;}
.norating span {
    display: block;
    font-size: 18px;
    font-weight: 500;
    margin-top: 10px;
}
.product_details_main .rbox p{margin-bottom: 5px !important}
.product_details_main .rbox .ps-radio{display: inline-block; margin: 5px 5px 0 0;}
.product_details_main .rbox .in2 {
    display: inline-block;
    border: 1px solid #f1f1f1;
    max-width: 200px;
    height: 26px;
    padding: 8px;
}
.product_details_main .shiptowp{
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.product_details_main .shiptowp input {
    height: 37px;
    padding: 0 15px;
    font-size: 14px;
    width: 100%;
    border: 0;
}
.product_details_main .shiptowp .btn-find{
    background: #e06380;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    transition: all 0.3s;
}
.product_details_main .shiptowp .btbox {margin-top: 5px;}
.product_details_main .shiptowp .btbox span{
    display: block;
    color: #797979;
    font-size: 15px;
}
.product_details_main .shiptowp .btbox span i.av {
    color: #51BBD3;
    font-size: 14px;
    margin-right: 5px;
}
.product_details_main .shiptowp .btbox span i.no_av {
    color: #D11515;
    font-size: 14px;
    margin-right: 5px;
}
.product_details_main .shiptowp .btn-find:hover{
    background-color: #333; color: #fff;
}
.product_details_main .widget_features p {
    position: relative;
    margin-bottom: 10px;
    padding-left: 25px;
    color: #000;
    line-height: 1.4em;
    font-size: 14px;
}
.product_details_main .imgrightbox {
    width: 100px;
}
.product_details_main .widget_features p i{font-size: 18px}
.product_details_main .widget_same-brand h3{font-size: 18px; margin-bottom: 0px}
.product_details_main .widget_same-brand .ps-product {margin-bottom: 30px;border: 0; padding: 0 10px;}
.product_details_main .widget_same-brand .ps-product:hover {border-bottom: 0;}
.product_details_main .soryby {font-size: 13px;color: #999999;}
.product_details_main .ps-product .ps-product__container{padding-top: 0;}
.product_details_main .soryby a {color: #0099CC;}
.product_details_main a.atc_btn {
    background: #51BBD3;
    color: #fff;
    display: inline-block;
    min-height: 36px;
    line-height: 36px;
    padding: 0 25px;
    font-size: 16px;
    text-decoration: none;
    border: 0;
    border-radius: 2px;
    transition: all 0.3s;
}
.product_details_main a.atc_btn:hover {
    background: #333;
    color: #fff;
}
.product_details_main .ps-product .ps-product__price{font-size: 13px; margin-bottom: 5px}
.product_details_main .br-theme-fontawesome-stars .br-widget{height: 20px;}
.bg-f5f5f5 {background: #F5F5F5 !important}
.product_details_main .widget_same-brand .widget__content .ps-product__thumbnail{margin-bottom: 5px;
    height: inherit;}
.product_details_main .ps-product .ps-product__title, .product_details_main .ps-product .ps-product__price { color: #505050;}
.product_details_main .conbox {background: #fff;box-shadow: 0px 3px 6px #00000029; width: 100% !important}
.product_details_main .conbox h3 {
    font-size: 15px;
    background: url(../img/heading-bg.png);
    color: #fff;
    padding: 10px 15px;
    font-weight: 500;
    background-size: 100% 100%;
    height: 50px;
    background-repeat: no-repeat;
}
.product_details_main .conbox .content{padding: 10px;}
.product_details_main .conbox .content p{font-size: 15px; line-height: 23px; margin: 0}
/*Start 21-08-2020*/
.product_details_main .rbox .rb {border: 6px solid #669900;display: flex; height: 100px; width: 100px; border-radius: 50%; align-items: center;flex-direction: column; justify-content: center;}
.product_details_main .rbox .rb .txt {font-size: 30px; color: #65991f; height: 38px;}
.product_details_main .rbox .rb .rt .br-theme-fontawesome-stars .br-readonly a {font-size: 10px;}
.product_details_main .rbox h6{font-size: 12px; font-weight: 100;text-align: center;margin: 5px 0 0 0;}
.product_details_main .rbox .rb.bor-10 {border: 10px solid #669900; height: 125px; width: 125px; margin: auto;}
.product_details_main .rbox .rb.otcolor{border-color: #F5944D}
.product_details_main .rbox .rb.otcolor .txt{color: #F5944D}
.product_details_main .commentwp{margin-top: 2rem;}
.product_details_main .commentwp .bxtp {display: inline-block; margin: 10px 0; width: 100%;}
.product_details_main .commentwp .bxtp .tp {display: flex; align-items: center;}
.product_details_main .commentwp .bxtp .tp h2{font-size: 16px; font-weight: 400; margin: 0 0 0 5px;}
.product_details_main .iconimg { width: 35px; height: 35px;  background: #f1f1f1; display: inline-block; border-radius: 50%; overflow: hidden;}
.product_details_main .commentwp .bxtp .ps-product__meta p {margin-bottom: 10px;}
.product_details_main .commentwp .bxtp p{margin-bottom: 5px}
.product_details_main .commentwp .bxtp .rating_rev{margin-left: 5px;}
.product_details_main .commentwp .bxtp .ps-product__meta{border-bottom: 0;}
.product_details_main .commentwp .bxtp .imgbox {display: flex; align-items: center; justify-content: flex-start;}
.product_details_main .commentwp .bxtp .imgbox img{margin-right: 15px;}
.br-theme-fontawesome-stars .br-widget a.br-selected:after {color: #fab131;}
.product_details_main .ps-product--detail .slick-slide img{width: 100%;}
.product_details_main .ps-product--detail .ps-product__desc ul{list-style-type: disc; padding-left: 15px;}
#chartContainer{position: relative;}
/*#chartContainer:after{position: absolute; content: ''; left: 0; bottom: 0; height: 12px; width: 65px; background-color: #fff; z-index: 9}*/
.ps-checkbox label:before {border-color: rgba(19, 8, 1, 0.2);}
.product_details_main .ps-product--detail .ps-product__shopping i.fa.fa-heart {color: #e0627f;}
.mdtxtpt {margin: 10px 0;}
.buymore_savemore_wp {
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.07);
    border: 1px solid rgba(112, 112, 112, 0.22);
    border-radius: 5px;
    width: 100%;
    margin: 12px 0 0 0 !important;
    padding: 10px 15px;
}
.buymore_savemore_wp .head {
    font-size: 14px;
    margin: 0;
}
.buymore_savemore_wp .bothead {
    color: rgba(0, 0, 0, 0.61);
    font-size: 17px;
    margin: 5px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.buymore_savemore_wp .bothead a {
    background: #51BBD3;
    color: #fff;
    font-size: 14px;
    height: 27px;
    display: inline-block;
    padding: 0 15px;
    border-radius: 2px;
    line-height: 27px;
    margin-left: 15px;
    font-weight: 600;
    text-decoration: none;
}
.buymore_savemore_wp .bothead a:hover{
    background: #333;
}
.buymore_savemore_wp .bothead i {
    color: #0C9D3E;
    font-size: 22px;
    margin: 0 10px;
}
.widget_drop_alert {
    background: #51BBD3;
    border-radius: 6px;
    color: #fff;
    padding: 10px;
}
.widget_drop_alert h2{
    font-size: 17px;
    color: #fff;
    margin: 0;
}
.widget_drop_alert img{margin-right: 10px;}
.product_details_main .ndesignwp{color: rgba(0, 0, 0, 0.75);}
.product_details_main .ndesignwp .topwp {
    text-align: center;
}
.product_details_main .ndesignwp .topwp h2 {
    font-size: 28px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.75);
    margin: 0;
}
.product_details_main .ndesignwp .topwp p {
    font-size: 15px;
    color: rgba(0, 0, 0, 0.75);
    margin: 3.5rem 0;
    line-height: 21px;
}
.product_details_main .ndesignwp .botcon .boxn{display: inline-block;margin: 6px 0; width: 100%;}
.product_details_main .ndesignwp .botcon .boxn .txt {
    font-size: 18px;
    margin-right: 10px;
    color: rgba(0, 0, 0, 0.75);
}
.product_details_main .ndesignwp .botcon .boxn  .inpemail input{
    border: 1px solid #8ED3E2;
    padding: 0 10px;
    height: 38px;
    font-size: 16px;
}
.product_details_main .ndesignwp .botcon .boxn  .ts {
    display: inline-block;
    border: 1px solid #8ED3E2;
}
.product_details_main .ndesignwp .botcon .boxn  .ts .sl {
    border-right: 1px solid #8ED3E2;
    height: 38px;
    float: left;
    font-size: 24px;
    padding: 0 15px;
}
.product_details_main  .imgpricegrap{margin-bottom: 10px;}
.product_details_main .ndesignwp .botcon .boxn  .ts  input{max-width: 100px; padding: 0 10px; height: 38px; font-size: 16px;}
@media (min-width: 1370px){
    .mdtxtpt br{display: none;}
}
@media (max-width: 1350px) and (min-width: 1200px){
    .product_details_main .ps-radio label{padding-left: 23px;}
}
@media (max-width: 1199px){
.header .header__top .ps-container .header__center, nav.navigation, .header--mobile .navigation--mobile, .header .header__extra {
    display: none !important;
}
}
@media (max-width: 1199px) and (min-width: 768px){
.product_details_main .widget_same-brand .widget__content {padding: 10px 0; display: inline-block;}
    .product_details_main .widget_same-brand .ps-product{width: 50%; float: left;}
    .product_details_main .ps-product:not(.ps-product--wide) .ps-product__content:not(.hover){padding-bottom: 0;}
    .product_details_main .widget_same-brand .ps-product {margin-bottom: 10px;}
    .product_details_main a.atc_btn{padding: 0 15px; text-align: center;}
    .product_details_main .ps-page__container .ps-page__right{max-width: 100%;}
    .product_details_main .rbox {margin-top: 10px;}
    .product_details_main .conbox .content p{font-size: 12px; line-height: 18px;}
    div#loyalitypointsDiv{padding-top: 4rem;}
    .product_details_main .ndesignwp .topwp p{font-size: 14px; margin: 1.5rem 0;}
    .product_details_main .ndesignwp .botcon .boxn .inpemail, .product_details_main .ndesignwp .botcon .boxn .ts{width: 100%; display: inline-block;}
    .product_details_main .ndesignwp .botcon .boxn .txt{font-size: 14px; margin-right: 5px;}
    .product_details_main .ndesignwp .botcon .boxn .inpemail input{width: 100%;}
}
@media (max-width:767px){
    .buymore_savemore_wp .bothead{display: inline-block;}
    .product_details_main .widget_features p{font-size: 12px}
    .product_details_main .ps-product--detail .ps-product__meta {width: 100%; padding-bottom: 5px;}
    .product_details_main .conbox{width: 100% !important;}
    .product_details_main .rbox{margin-top: 25px}
    .product_details_main .ps-product--detail {margin-bottom: 2rem;}
    .product_details_main.ps-page--product .ps-page__container .ps-page__right{max-width: 100%;}
    .product_details_main .ps-product--detail .ps-product__shopping .ps-btn{width: auto; padding: 10px}
    .product_details_main .ps-product--detail .ps-product__shopping .ps-product__actions {display: inline-block;}
    .product_details_main .ps-product--detail .ps-product__shopping figure { width: 100px;  display: inline-block;}
    .product_details_main .ps-product--detail .ps-product__shopping {display: flex; align-items: flex-end;}
    .product_details_main .widget_same-brand .widget__content {padding: 10px 0; display: inline-block;}
    .product_details_main .widget_same-brand .ps-product{width: 50%; float: left;}
    .product_details_main .ps-product:not(.ps-product--wide) .ps-product__content:not(.hover){padding: 0;}
    .product_details_main .widget_same-brand .ps-product {margin-bottom: 10px;}
    .product_details_main a.atc_btn{padding: 0 15px; width: 100%; text-align: center;}
    .product_details_main .updateDiv { margin-right: 0; width: 100%;}
    .norating .imgbox{width: 300px;}
    .product_details_main .imgrightbox{width: 100%;}
    .product_details_main .ndesignwp .topwp h2{font-size: 20px;}
    .product_details_main .ndesignwp .botcon .boxn .ts .sl {height: 34px; font-size: 20px; padding: 0 12px;}
    .product_details_main .ndesignwp .botcon .boxn .inpemail input, .product_details_main .ndesignwp .botcon .boxn .ts input {padding: 0 5px;  height: 34px; font-size: 14px;}
    .product_details_main .ndesignwp .botcon .boxn .txt {font-size: 14px;margin-right: 5px;}
    .product_details_main .ndesignwp .topwp p {font-size: 14px; margin: 0.5rem 0; line-height: 18px;}
}